#rubricId
{
	width: 300px !important;
}

.index_100
{
	z-index: 100;
}

table.no_brd, table.no_brd td
{
	border: none !important;
}

#cuselFrame-Day, #cuselFrame-Month, #cuselFrame-Year
{
	width: 50px !important;
	margin-right: 5px;
}

#cuselFrame-Month
{
    width: 90px !important;
}
#cuselFrame-Year
{
    width: 65px !important;
}

.first_date_num, .last_date_num
{
	width: 45px !important;
}

.first_date_month, .last_date_month
{
    width: 90px !important;
}

.first_date_years, .last_date_years
{
    width: 65px !important;
}

.cusel{
	background: url('/img/design/v2_img/fld.gif') no-repeat scroll 0 -401px transparent;
	height: 22px;
	border-right: 1px solid #AEAEAE;
}
.cusel .cuselText{
	color: #545454;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	line-height: 22px;
	padding: 0px 22px 0px 10px;
	background: url('/img/design/v2_img/drop-down-v.png') no-repeat scroll right 0 transparent;
	height: 20px;
  text-align: left;
}
.cuselFocus .cuselText{
	background-position: right -20px;
	color: #C02324;
	/*overflow: hidden;*/
	position: relative;
}
.cusel-scroll-pane{
	background: none repeat scroll 0 0 #E1E1E1;
	position: relative!important;
	border-color: #FFFFFF #AEAEAE #AEAEAE;
	border-style: solid;
	border-width: 1px;
  width: auto!important;
}
.cusel-scroll-pane span{
	display: block;
	color: #545454;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 8px;
}
.cusel-scroll-pane span:hover{
	background: none repeat scroll 0 0 #FFFFFF;
}

.cusel .jScrollPaneContainer {
    position: absolute;
    overflow: hidden;
    z-index: 10;
    border: 1px solid #999; /* границы выпадающего спиcка */
}

.cusel .jScrollPaneTrack { /* трек для ползунка прокрутки */
    height: 100%;
    width: 5px !important;
    background: #eeeeee;
    position: absolute;
    top: 0;
    right: 0px;
  z-index: 10000;
  float: right;
}
.cusel .jScrollPaneDrag { /* ползунок */
    position: absolute;
    background-position: -40px -26px;
    cursor: pointer;
    width: 5px !important;
    height: 27px !important;
    right: 0px;
    background-color: #cccccc;
    
}

.cusel .jScrollPaneDragTop {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.cusel .jScrollPaneDragBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
}